.b-search-bar-relation {
	padding: 14px 10px 9px;
	height: 22px;
	background: #4E5462;
	border: none;
}

.b-search-bar-relation .ui-text-field_rounded .ui-text-field .ui-field {
	height: 24px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.b-search-bar-relation .ui-text-field_rounded .ui-text-field,
.b-search-bar-relation .ui-text-field_rounded .ui-field-border,
.b-search-bar-relation .ui-text-field_rounded .ui-field-inner {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.b-search-bar-relation .ui-field-inner {
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0)), to(#2D3038));
	background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0), #2D3038);
	background: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0), #2D3038);
	background: -ms-linear-gradient(bottom, rgba(255, 255, 255, 0), #2D3038);
	background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0), #2D3038);
	background: linear-gradient(bottom, rgba(255, 255, 255, 0), #2D3038);
}

.b-search-bar-relation .ui-text-field_rounded .ui-text-field-content .ui-icon-search {
	top: 8px;
	left: 8px;
}

.b-search-bar-relation .ui-text-field-content .ui-text-field-reset {
	top: 8px;
	right: 8px;
}
